body { color:black; background-color:black; font-size:10pt; line-height:14pt; font-family:Arial,Helvetica,sans-serif; }

p { text-indent:1em; text-align:left;margin-top:0;margin-bottom:14pt; }

h1 {font-size:16pt;line-height:14pt;font-weight:bold;margin-top:0;margin-bottom:8pt;}
h2 {font-size:12pt;line-height:14pt;font-weight:bold;font-style:italic;margin-top:0;margin-bottom:8pt;}
h3 {font-size:12pt;line-height:14pt;font-weight:bold;margin-top:0;margin-bottom:8pt;}
h4 {font-size:10pt;line-height:14pt;font-weight:bold;font-style:italic;margin-top:0;margin-bottom:8pt;}
h5 {font-size:10pt;line-height:14pt;letter-spacing:2pt;margin-top:0;margin-bottom:8pt;}

.h1 {font-size:16pt;line-height:28pt;font-weight:bold;margin-top:0;margin-bottom:7pt;}
.h2 {font-size:12pt;line-height:14pt;font-weight:bold;font-style:italic;margin-top:0;margin-bottom:7pt;}
.h3 {font-size:12pt;line-height:14pt;font-weight:bold;margin-top:0;margin-bottom:7pt;}
.h4 {font-size:10pt;line-height:14pt;font-weight:bold;font-style:italic;margin-top:0;margin-bottom:7pt;}
.h5 {font-size:10pt;line-height:14pt;letter-spacing:2pt;margin-top:0;margin-bottom:7pt;}

.nav {font-size:8pt;line-height:18pt;font-family:Verdana,Arial,Helvetica,Swiss;}

a:link { text-decoration:underline }
a:visited { text-decoration:underline }
a:hover { text-decoration:underline;color:#FF0000; }
a:active { text-decoration:underline }
a:focus { text-decoration:underline }